Anonymous Login
2019-04-19 03:49 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000808v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:38
Reporterzbyszek 
Assigned Tocaseydk 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000808: The message Can not create task. Project Task not set.
DescriptionWhen you add a task I get the message Cannot create task. Task project not set. The task is not added
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001920

caseydk (administrator)

Which browsers? Is this every time? Is it on all projects?

~0001924

robertbasic (developer)

Stumbled upon this issue while working on an other.

Issue acknowledged, both FF4 and Chrome 10 on Ubuntu 10.10, every time, every project.

Have to fix this so I can work on my original issue :)

~0001925

robertbasic (developer)

Fixed, pull request sent.

For anyone eager to test the fix, here's the diff: https://github.com/robertbasic/web2project/commit/a6d99570843fa56f4b83bd55705382993aee0e0d

~0001928

zbyszek (reporter)

Ok. helped

~0001951

caseydk (administrator)

new task project was overriding task project;
Resolved by RobertBasic in r1929;
+Notes

-Issue History
Date Modified Username Field Change
2011-05-19 08:24 zbyszek New Issue
2011-05-21 22:25 caseydk Note Added: 0001920
2011-05-21 22:25 caseydk Status new => feedback
2011-05-21 22:27 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-22 09:36 robertbasic Note Added: 0001924
2011-05-22 10:01 robertbasic Note Added: 0001925
2011-05-22 10:02 robertbasic Status feedback => confirmed
2011-05-22 10:02 robertbasic Product Version 2.3 =>
2011-05-22 11:56 zbyszek Note Added: 0001928
2011-05-24 22:10 caseydk Priority normal => high
2011-05-24 22:10 caseydk Priority high => urgent
2011-05-30 19:52 caseydk Note Added: 0001951
2011-05-30 19:52 caseydk Status confirmed => resolved
2011-05-30 19:52 caseydk Fixed in Version => 3.0
2011-05-30 19:52 caseydk Resolution open => fixed
2011-05-30 19:52 caseydk Assigned To => caseydk
2011-08-16 23:38 caseydk Status resolved => closed
2011-08-16 23:38 caseydk Fixed in Version => 2.4
+Issue History